~bulldog98/kubuntu-packaging/libkipi

« back to all changes in this revision

Viewing changes to debian/changelog

  • Committer: Felix Geyer
  • Date: 2011-07-12 21:09:30 UTC
  • Revision ID: debfx@fobos.de-20110712210930-frc5llg9tv2ntvju
Set maintainer to Kubuntu Developers.

Show diffs side-by-side

added added

removed removed

Lines of Context:
 
1
libkipi (4:4.6.90+repack-0ubuntu3) UNRELEASED; urgency=low
 
2
 
 
3
  * Set maintainer to Kubuntu Developers.
 
4
 
 
5
 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 12 Jul 2011 23:09:09 +0200
 
6
 
1
7
libkipi (4:4.6.90+repack-0ubuntu2) oneiric; urgency=low
2
8
 
3
9
  * libkipi-dbg: don't suggest libkipi8 as it already depends on it.